GET /connect/pending/{id}

A pending connection of this organization: options to pick (no tokens). Expires after 30 minutes

GET
/connect/pending/{id}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Pending connection id

Response Body

{pending}

application/json
  1. response
pending?
Example Request
curl -X GET 'https://example.com/api/v1/connect/pending/string'
Example Response
{  "pending": {    "id": "string",    "platform": "string",    "kind": "string",    "externalId": "string",    "expiresAt": "2019-08-24T14:15:22Z",    "options": [      {        "id": "string",        "name": "string",        "category": "string",        "pictureUrl": "string",        "tasks": [          "string"        ]      }    ]  }}